
Sprint-4 - Bug #1967

add a validation message when uploading incorrect images

10/10/2019 01:19 PM - Yazan Awad

Status: Closed Start date: 10/10/2019

Priority: High Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: Development

Severity: Normal Transaction Number:  

Category: Content Wizard Username:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 4

Description

To keep the good quality of the uploaded images , We need to add a validation when uploading pictures after identifying the

minimum requirements of the uploaded images.

This should be tested on the normal upload and in the content manager.

Related issues:

Related to Task #1670: Intranet Image Gallery Closed 08/26/2019

History

#1 - 10/10/2019 01:19 PM - Yazan Awad

- Related to Task #1670: Intranet Image Gallery added

#2 - 10/10/2019 01:41 PM - Yazan Awad

- Priority changed from Normal to High

- Severity changed from Major to Normal

#3 - 10/13/2019 02:45 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-4

- SERVICE_ID set to 4

#4 - 10/13/2019 02:49 PM - Yazan Awad

- Related to Task #1670: Intranet Image Gallery added

#5 - 10/28/2019 11:03 AM - Yazan Awad

The Validations have been added to the system, this issue has been tested and verified, the test script will be attached to the main task, thank you.

#6 - 10/28/2019 11:03 AM - Yazan Awad

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100
